﻿/* Login Display css */
@media (width <= 768px) {
    .lUserName {
        font-size: 14px !important;
    }

    .mLogoImg {
        width: 100px !important;
    }

    header.mud-appbar.mud-appbar-fixed-top.mud-elevation-4.aap_header svg {
        font-size: 30px !important;
    }

    span.icon-button__badge {
        top: 2px;
        width: 20px;
        height: 20px;
    }

    span.icon-button__alert {
        top: 30px;
        right: 27px;
        width: 20px;
        height: 20px;
    }

    .back_top_btn {
        padding: 6px 10px 6px 2px !important;
    }

    .mud-table-dense * .mud-table-row .mud-table-cell {
        font-size: 14px !important;
    }

    th.mud-table-cell span {
        font-size: 15px !important;
    }
    .orintake-head-list span {
        font-size: 14px !important;
    }

    .orintake-head-list {
        font-size: 14px;
    }

    .region-name {
        font-size: 15px !important;
    }

        .region-name + h4 {
            font-size: 18px !important;
        }

    .mud-input-slot.mud-input-root.mud-input-root-outlined.mud-input-root-adorned-end.mud-input-root-margin-dense.mud-select-input {
        font-size: 14px !important;
    }

    .mud-input-control > .mud-input-control-input-container > .mud-input-label-inputcontrol {
        font-size: 14px !important;
    }

    .mud-alert-message {
        font-size: 13px !important;
    }

    .mud-typography {
        font-size: 14px !important;
    }

    .mud-tooltip-root.mud-tooltip-inline {
        font-size: 14px !important;
    }

    .orintake-main-sec {
        padding: 10px !important;
    }
    .mud-card-content {
        padding: 10px !important;
        height: auto !important;
    }
    button.chatbtn svg {
        width: 40px;
    }
    .sidebar_caht {
        right: 31px;
    }
    .mud-fab-size-large {
        width: 50px;
        height: 50px;
    }
    span.mud-scroll-to-top.visible button svg {
        width: 30px;
        height: 30px;
    }
    .region-inner-sec {
        max-height: unset !important;
        overflow-y: unset !important;
    }
    .calendar-table {
        max-height: unset !important;
        overflow: unset !important;
    }
    .aap_header span {
        font-size: 14px;
    }
    .heifht_fit .mud-toolbar.mud-toolbar-gutters.mud-table-toolbar {
        height: unset !important;
        padding: 10px 10px;
    }
    .patientdata.flex-direction.d-flex {
        flex-direction: row;
        gap: 10px;
        align-items: end;
        flex-wrap: wrap;
    }
    .svgcalling_icon {
        display: flex;
        margin-top: 9px;
        gap: 10px;
    }
    button.mud-button-root.mud-button.mud-button-filled.mud-button-filled-default.mud-button-filled-size-medium.mud-ripple.phoneicon {
        padding: 7px 11px;
    }
    .summary-sec{
        flex-wrap: wrap;
    }
}
@media (width <= 1307px) {
    .careNavigatorTbL .mud-toolbar, .switc_form .mud-toolbar, .patientDetailTbl .mud-toolbar {
        flex-wrap: wrap;
    }
}
@media (width <= 540px) {
    .mudfillters .mud-expand-panel-header {
        position: relative !important;
        top: -10px !important;
    }
}
@media (width <= 795px) {
    button.careasign {
        position: relative !important;
        top: -17px;
        right: 0px;
    }
}
@media (width <= 483px){
    .mud-menu {
        position: absolute;
        right: 8px;
        bottom: 12px;
    }
    .patientDetailTbl .mud-toolbar{
        position: relative;
    }
}
@media (width <= 1080px){
    .mud-drawer.mud-drawer-persistent.mud-drawer-pos-left.mud-drawer--open ~ div:not(.mud-main-content) {
        margin-right: auto;
    }
}
@media (width <= 1440px) {
    .mud-drawer.mud-drawer-persistent.mud-drawer-pos-right.mud-drawer--open ~ div:not(.mud-main-content) {
        margin-right: auto;
    }
}

@media (width <= 1600px){
    .patientdetails_D span,
    .patientDetail-sec p, .patientDetail-sec span,
    .mud-button .mud-button-label,
    .mud-table-row .mud-table-cell span,
    .mud-select .mud-select-input .mud-input-slot,
    .mud-select .mud-select-input .mud-input-slot,
    .mud-input input,
    .rz-datepicker input,
    .mud-chip > .mud-chip-content,
    .mud-tooltip-root.mud-tooltip-inline,
    .mud-typography,
    .mud-table-dense * .mud-table-row .mud-table-cell,
    .demographic_sec .mud-expand-panel-text,
    .callBtns p,
    .patientdata b,
    .name-titrle h6,
    .mud-typography-subtitle1 {
        font-size: 14px !important;
    }
    .PatientSummarySec h3,
    .mud-input > input.mud-input-root {
        font-size: 16px;
    }
    .adl_resp p {
        font-size: 14px !important;
    }
}
@media (width <= 680px){
    .mud-drawer-open-mini-md-left .mud-main-content {
        margin-left: auto;
    }
} 
@media (width <= 700px){
    .adl_information .person {
        font-size: 13px;
    }
} 




